body {
    color: #222222;
    font-size: 0.8rem;
    font-weight: 300;
}

h1 {
    font-size: 1.8rem;
    font-weight: 300;
    text-align: center;
}

.h1--with-underline::after {
    display: block;
    margin: 5px auto 0 auto;
    width: 60px;

    content: '';
    border-bottom: 4px solid #ff6f40;
}

h1 strong {
    color: #0f2e99;
    font-weight: 700;
}

/*
    Banner
*/

.banner {
    height: 300px;
    position: relative;

    background-image: url('images/architecture-buildings-business-325185.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner__overlay {
    height: 100%;
    left: 0px;
    overflow: auto;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 1;
    
    background: rgba(15, 46, 153, 0.6);
}

.banner__content {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;

    color: #ffffff;
    text-align: center;
}

.banner-content__title {
    font-size: 1.6rem;
    font-weight: 700;
}

.banner-content-title__brand {
    color: #ff6f40;
}

.banner-content__sub-title {
    font-size: 1.2rem;
}

.banner-content__byline {
    font-style: italic;
}

@media (min-width: 768px) {
    .banner {
        height: 400px;
    }
}

@media (min-width: 992px) {
    .banner {
        height: 500px;
    }

    .banner-content__title {
        font-size: 2.0rem;
    }

    .banner-content__sub-title {
        font-size: 1.4rem;
    }
}

@media (min-width: 1200px) {
    .banner {
        height: 600px;
    }

    .banner-content__title {
        font-size: 2.4rem;
    }

    .banner-content__sub-title {
        font-size: 1.8rem;
    }
}

/*
    Header
*/

.header-navigation a,
.header-navigation a:visited {
    color: #222222;
}

/*
    Sections
*/

.section {
    padding: 50px 0 50px 0;
}

.section--dark-blue {
    background-image: url('images/clouds--blue-black.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
}

.section--dark-blue h1::after {
    border-color: #0f2e99;
}

.section--dark-blue h1 strong {
    color: #ff6f40;
}

.section--grey {
    background-color: #dfe1e3;
    background-image: none;
}

/*
    Site Header
*/

.site-header {
    background-color: #04092b;
    font-size: 0.6rem;
}

.site-header a,
.site-header a:visited {
    color: #cccdd4;
}

/*
    Values Icons
*/

.values-icon--large {
    font-size: 4rem;
    line-height: 9rem;
}